.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.090332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.400000px;}
.ls1{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.800000px;}
.ws2{word-spacing:-1.980000px;}
.ws3{word-spacing:-1.400000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.795200px;}
._1{margin-left:-2.968000px;}
._3{margin-left:-1.776000px;}
._8{width:1.980000px;}
._7{width:11.412000px;}
._5{width:50.063200px;}
._0{width:172.704000px;}
._6{width:388.784000px;}
._4{width:852.393600px;}
.fc2{color:rgb(167,165,166);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs5{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs6{font-size:104.000000px;}
.fs2{font-size:120.000000px;}
.fs0{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:32.188479px;}
.y25{bottom:33.369441px;}
.y68{bottom:86.877688px;}
.y61{bottom:87.572639px;}
.y6d{bottom:103.060045px;}
.y62{bottom:103.376861px;}
.ya{bottom:114.319041px;}
.y6e{bottom:127.097048px;}
.y5b{bottom:155.693927px;}
.y67{bottom:160.594919px;}
.y66{bottom:171.387093px;}
.y7{bottom:177.691272px;}
.y6{bottom:179.147603px;}
.y65{bottom:182.179268px;}
.y5f{bottom:188.337417px;}
.y6c{bottom:221.045746px;}
.y6b{bottom:231.837920px;}
.y15{bottom:236.047709px;}
.y60{bottom:237.712184px;}
.yb{bottom:259.818314px;}
.y51{bottom:293.777895px;}
.y8{bottom:295.263182px;}
.y5a{bottom:296.171160px;}
.y73{bottom:321.844817px;}
.y7e{bottom:322.408272px;}
.y74{bottom:337.052767px;}
.y87{bottom:337.616222px;}
.y5{bottom:340.860801px;}
.y64{bottom:361.762464px;}
.y7d{bottom:366.292702px;}
.y63{bottom:375.773895px;}
.y5d{bottom:381.932044px;}
.y86{bottom:384.420694px;}
.y2{bottom:387.007455px;}
.y2d{bottom:387.843439px;}
.y9{bottom:391.624561px;}
.y3b{bottom:395.742825px;}
.y3a{bottom:395.746800px;}
.y31{bottom:396.437776px;}
.y2a{bottom:403.937792px;}
.y6a{bottom:405.191769px;}
.y47{bottom:411.925183px;}
.y46{bottom:411.929157px;}
.y34{bottom:412.336248px;}
.y69{bottom:419.203201px;}
.y5e{bottom:424.858305px;}
.y42{bottom:478.100836px;}
.y76{bottom:487.290536px;}
.y41{bottom:488.893011px;}
.y36{bottom:495.051159px;}
.y80{bottom:505.405583px;}
.y4b{bottom:517.925142px;}
.y4a{bottom:528.717317px;}
.y38{bottom:534.591580px;}
.y10{bottom:568.099329px;}
.y11{bottom:571.642215px;}
.y50{bottom:583.474772px;}
.y56{bottom:600.287808px;}
.y1{bottom:614.245642px;}
.y39{bottom:682.220900px;}
.y2f{bottom:682.915737px;}
.y29{bottom:690.415753px;}
.y28{bottom:691.963608px;}
.y45{bottom:698.403257px;}
.y32{bottom:698.814323px;}
.y27{bottom:702.864795px;}
.y26{bottom:713.765981px;}
.y5c{bottom:732.894384px;}
.y54{bottom:741.443981px;}
.yf{bottom:745.136303px;}
.y4f{bottom:760.511859px;}
.y53{bottom:762.905578px;}
.y59{bottom:806.504079px;}
.y1a{bottom:833.609312px;}
.y75{bottom:833.716620px;}
.y2c{bottom:838.483051px;}
.y16{bottom:839.767460px;}
.y7f{bottom:852.240462px;}
.y21{bottom:863.700221px;}
.y17{bottom:869.574484px;}
.y7c{bottom:878.340855px;}
.y85{bottom:898.417207px;}
.y1f{bottom:918.284052px;}
.y18{bottom:918.491742px;}
.y19{bottom:933.686861px;}
.y23{bottom:933.979149px;}
.yc{bottom:951.065056px;}
.y4e{bottom:956.861875px;}
.y52{bottom:959.255821px;}
.y55{bottom:970.456109px;}
.y7b{bottom:984.439038px;}
.y1e{bottom:992.784464px;}
.y72{bottom:994.667872px;}
.y7a{bottom:995.231213px;}
.y1d{bottom:1008.686570px;}
.y71{bottom:1009.875708px;}
.y3d{bottom:1010.026394px;}
.y84{bottom:1010.439163px;}
.y30{bottom:1020.538999px;}
.y3c{bottom:1020.818569px;}
.y44{bottom:1036.021977px;}
.y33{bottom:1045.979643px;}
.y43{bottom:1046.814152px;}
.y79{bottom:1048.072331px;}
.yd{bottom:1059.240256px;}
.y78{bottom:1065.957090px;}
.y77{bottom:1079.015803px;}
.y6f{bottom:1079.426869px;}
.y83{bottom:1101.638150px;}
.y12{bottom:1112.879885px;}
.y82{bottom:1119.522909px;}
.y1c{bottom:1131.249406px;}
.y81{bottom:1132.581622px;}
.y70{bottom:1132.992688px;}
.y14{bottom:1158.538256px;}
.y13{bottom:1164.215957px;}
.y22{bottom:1168.837947px;}
.y2e{bottom:1216.755362px;}
.y20{bottom:1227.974613px;}
.y4d{bottom:1237.170786px;}
.y24{bottom:1243.182450px;}
.ye{bottom:1244.058633px;}
.y40{bottom:1251.408190px;}
.y4c{bottom:1252.697028px;}
.y3f{bottom:1264.466903px;}
.y3e{bottom:1277.525616px;}
.y35{bottom:1278.220567px;}
.y3{bottom:1290.204946px;}
.y58{bottom:1291.890542px;}
.y49{bottom:1293.706270px;}
.y2b{bottom:1298.779183px;}
.y48{bottom:1306.764984px;}
.y37{bottom:1307.177752px;}
.y57{bottom:1307.416784px;}
.y1b{bottom:1327.557521px;}
.h3{height:23.312500px;}
.h7{height:26.226562px;}
.hb{height:27.683594px;}
.hc{height:29.140625px;}
.h6{height:31.675781px;}
.h5{height:34.945313px;}
.h8{height:35.195312px;}
.hd{height:38.714844px;}
.ha{height:42.234375px;}
.he{height:49.273438px;}
.h9{height:91.507813px;}
.h4{height:105.600000px;}
.h2{height:140.800000px;}
.h1{height:1351.860694px;}
.h0{height:1351.917471px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x14{left:16.094239px;}
.x32{left:25.750874px;}
.x4{left:32.102291px;}
.x19{left:42.193838px;}
.x1d{left:62.384311px;}
.x1e{left:70.431545px;}
.x1f{left:83.690227px;}
.x30{left:90.127945px;}
.x22{left:91.737346px;}
.x21{left:101.957209px;}
.x25{left:113.115595px;}
.x3{left:125.216026px;}
.x5{left:181.443552px;}
.x24{left:190.672996px;}
.x18{left:195.255128px;}
.x6{left:204.547708px;}
.x1{left:225.482074px;}
.x20{left:234.242654px;}
.x15{left:254.638206px;}
.x13{left:286.916393px;}
.x27{left:288.576780px;}
.x2d{left:304.316958px;}
.x2c{left:308.079798px;}
.x26{left:310.272639px;}
.x1a{left:357.201566px;}
.x9{left:363.759539px;}
.x28{left:372.634240px;}
.x8{left:384.208234px;}
.x1b{left:394.309660px;}
.x35{left:503.750760px;}
.xc{left:510.102178px;}
.x10{left:540.384084px;}
.x1c{left:541.520874px;}
.x7{left:545.637661px;}
.x2f{left:550.040719px;}
.x23{left:561.690113px;}
.x12{left:568.127718px;}
.x34{left:571.346634px;}
.x17{left:572.448108px;}
.x31{left:577.784352px;}
.x29{left:591.115482px;}
.xa{left:620.205639px;}
.xf{left:644.340185px;}
.x2{left:703.481847px;}
.xe{left:708.803784px;}
.xb{left:729.865671px;}
.x2e{left:733.373469px;}
.x33{left:754.442397px;}
.x2b{left:765.034148px;}
.x36{left:775.743883px;}
.xd{left:786.195282px;}
.x2a{left:788.272526px;}
.x11{left:797.892482px;}
.x16{left:819.198397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.643858pt;}
.ls1{letter-spacing:5.636084pt;}
.ws1{word-spacing:-5.636084pt;}
.ws2{word-spacing:-2.324885pt;}
.ws3{word-spacing:-1.643858pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.630448pt;}
._1{margin-left:-3.484978pt;}
._3{margin-left:-2.085351pt;}
._8{width:2.324885pt;}
._7{width:13.399789pt;}
._5{width:58.783413pt;}
._0{width:202.786291pt;}
._6{width:456.503991pt;}
._4{width:1000.867012pt;}
.fs1{font-size:37.573891pt;}
.fs4{font-size:42.270628pt;}
.fs7{font-size:44.618996pt;}
.fs5{font-size:46.967364pt;}
.fs8{font-size:51.664100pt;}
.fs3{font-size:56.360837pt;}
.fs9{font-size:65.754310pt;}
.fs6{font-size:122.115146pt;}
.fs2{font-size:140.902092pt;}
.fs0{font-size:187.869456pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:37.795200pt;}
.y25{bottom:39.181867pt;}
.y68{bottom:102.010400pt;}
.y61{bottom:102.826400pt;}
.y6d{bottom:121.011467pt;}
.y62{bottom:121.383467pt;}
.ya{bottom:134.231600pt;}
.y6e{bottom:149.235333pt;}
.y5b{bottom:182.813333pt;}
.y67{bottom:188.568000pt;}
.y66{bottom:201.240000pt;}
.y7{bottom:208.642267pt;}
.y6{bottom:210.352267pt;}
.y65{bottom:213.912000pt;}
.y5f{bottom:221.142800pt;}
.y6c{bottom:259.548400pt;}
.y6b{bottom:272.220400pt;}
.y15{bottom:277.163467pt;}
.y60{bottom:279.117867pt;}
.yb{bottom:305.074533pt;}
.y51{bottom:344.949333pt;}
.y8{bottom:346.693333pt;}
.y5a{bottom:347.759467pt;}
.y73{bottom:377.905067pt;}
.y7e{bottom:378.566667pt;}
.y74{bottom:395.762000pt;}
.y87{bottom:396.423600pt;}
.y5{bottom:400.233333pt;}
.y64{bottom:424.775733pt;}
.y7d{bottom:430.095067pt;}
.y63{bottom:441.227733pt;}
.y5d{bottom:448.458533pt;}
.y86{bottom:451.380667pt;}
.y2{bottom:454.418000pt;}
.y2d{bottom:455.399600pt;}
.y9{bottom:459.839333pt;}
.y3b{bottom:464.674933pt;}
.y3a{bottom:464.679600pt;}
.y31{bottom:465.490933pt;}
.y2a{bottom:474.297333pt;}
.y6a{bottom:475.769733pt;}
.y47{bottom:483.676000pt;}
.y46{bottom:483.680667pt;}
.y34{bottom:484.158667pt;}
.y69{bottom:492.221733pt;}
.y5e{bottom:498.861867pt;}
.y42{bottom:561.378400pt;}
.y76{bottom:572.168800pt;}
.y41{bottom:574.050400pt;}
.y36{bottom:581.281200pt;}
.y80{bottom:593.439200pt;}
.y4b{bottom:608.139467pt;}
.y4a{bottom:620.811467pt;}
.y38{bottom:627.708933pt;}
.y10{bottom:667.053200pt;}
.y11{bottom:671.213200pt;}
.y50{bottom:685.106800pt;}
.y56{bottom:704.848400pt;}
.y1{bottom:721.237467pt;}
.y39{bottom:801.052933pt;}
.y2f{bottom:801.868800pt;}
.y29{bottom:810.675200pt;}
.y28{bottom:812.492667pt;}
.y45{bottom:820.054000pt;}
.y32{bottom:820.536667pt;}
.y27{bottom:825.292667pt;}
.y26{bottom:838.092667pt;}
.y5c{bottom:860.552933pt;}
.y54{bottom:870.591733pt;}
.yf{bottom:874.927200pt;}
.y4f{bottom:892.980933pt;}
.y53{bottom:895.791600pt;}
.y59{bottom:946.984267pt;}
.y1a{bottom:978.810800pt;}
.y75{bottom:978.936800pt;}
.y2c{bottom:984.533467pt;}
.y16{bottom:986.041600pt;}
.y7f{bottom:1000.687200pt;}
.y21{bottom:1014.143067pt;}
.y17{bottom:1021.040533pt;}
.y7c{bottom:1031.333867pt;}
.y85{bottom:1054.907200pt;}
.y1f{bottom:1078.234533pt;}
.y18{bottom:1078.478400pt;}
.y19{bottom:1096.320267pt;}
.y23{bottom:1096.663467pt;}
.yc{bottom:1116.725467pt;}
.y4e{bottom:1123.532000pt;}
.y52{bottom:1126.342933pt;}
.y55{bottom:1139.494133pt;}
.y7b{bottom:1155.912667pt;}
.y1e{bottom:1165.711733pt;}
.y72{bottom:1167.923200pt;}
.y7a{bottom:1168.584667pt;}
.y1d{bottom:1184.383733pt;}
.y71{bottom:1185.780000pt;}
.y3d{bottom:1185.956933pt;}
.y84{bottom:1186.441600pt;}
.y30{bottom:1198.300667pt;}
.y3c{bottom:1198.628933pt;}
.y44{bottom:1216.480533pt;}
.y33{bottom:1228.172667pt;}
.y43{bottom:1229.152533pt;}
.y79{bottom:1230.629867pt;}
.yd{bottom:1243.743067pt;}
.y78{bottom:1251.629867pt;}
.y77{bottom:1266.963200pt;}
.y6f{bottom:1267.445867pt;}
.y83{bottom:1293.526000pt;}
.y12{bottom:1306.725867pt;}
.y82{bottom:1314.526000pt;}
.y1c{bottom:1328.295067pt;}
.y81{bottom:1329.859333pt;}
.y70{bottom:1330.342000pt;}
.y14{bottom:1360.337200pt;}
.y13{bottom:1367.003867pt;}
.y22{bottom:1372.430933pt;}
.y2e{bottom:1428.694800pt;}
.y20{bottom:1441.868267pt;}
.y4d{bottom:1452.666267pt;}
.y24{bottom:1459.725067pt;}
.ye{bottom:1460.753867pt;}
.y40{bottom:1469.383600pt;}
.y4c{bottom:1470.896933pt;}
.y3f{bottom:1484.716933pt;}
.y3e{bottom:1500.050267pt;}
.y35{bottom:1500.866267pt;}
.y3{bottom:1514.938133pt;}
.y58{bottom:1516.917333pt;}
.y49{bottom:1519.049333pt;}
.y2b{bottom:1525.005867pt;}
.y48{bottom:1534.382667pt;}
.y37{bottom:1534.867333pt;}
.y57{bottom:1535.148000pt;}
.y1b{bottom:1558.796933pt;}
.h3{height:27.373167pt;}
.h7{height:30.794813pt;}
.hb{height:32.505636pt;}
.hc{height:34.216459pt;}
.h6{height:37.193199pt;}
.h5{height:41.032230pt;}
.h8{height:41.325776pt;}
.hd{height:45.458354pt;}
.ha{height:49.590932pt;}
.he{height:57.856087pt;}
.h9{height:107.447019pt;}
.h4{height:123.993841pt;}
.h2{height:165.325121pt;}
.h1{height:1587.333333pt;}
.h0{height:1587.400000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x14{left:18.897600pt;}
.x32{left:30.236267pt;}
.x4{left:37.694000pt;}
.x19{left:49.543333pt;}
.x1d{left:73.250667pt;}
.x1e{left:82.699600pt;}
.x1f{left:98.267733pt;}
.x30{left:105.826800pt;}
.x22{left:107.716533pt;}
.x21{left:119.716533pt;}
.x25{left:132.818533pt;}
.x3{left:147.026667pt;}
.x5{left:213.048133pt;}
.x24{left:223.885200pt;}
.x18{left:229.265467pt;}
.x6{left:240.176667pt;}
.x1{left:264.757467pt;}
.x20{left:275.044000pt;}
.x15{left:298.992133pt;}
.x13{left:336.892667pt;}
.x27{left:338.842267pt;}
.x2d{left:357.324133pt;}
.x2c{left:361.742400pt;}
.x26{left:364.317200pt;}
.x1a{left:419.420400pt;}
.x9{left:427.120667pt;}
.x28{left:437.541200pt;}
.x8{left:451.131200pt;}
.x1b{left:462.992133pt;}
.x35{left:591.496133pt;}
.xc{left:598.953867pt;}
.x10{left:634.510400pt;}
.x1c{left:635.845200pt;}
.x7{left:640.679067pt;}
.x2f{left:645.849067pt;}
.x23{left:659.527600pt;}
.x12{left:667.086533pt;}
.x34{left:670.866133pt;}
.x17{left:672.159467pt;}
.x31{left:678.425200pt;}
.x29{left:694.078400pt;}
.xa{left:728.235600pt;}
.xf{left:756.574000pt;}
.x2{left:826.017200pt;}
.xe{left:832.266133pt;}
.xb{left:856.996667pt;}
.x2e{left:861.115467pt;}
.x33{left:885.854267pt;}
.x2b{left:898.290933pt;}
.x36{left:910.866133pt;}
.xd{left:923.138000pt;}
.x2a{left:925.577067pt;}
.x11{left:936.872667pt;}
.x16{left:961.889733pt;}
}
